# Generated by Django 3.1.1 on 2020-10-24 16:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todo_list', '0002_add'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Add',
        ),
    ]
